Subject: [storm] AD Review: draft-ietf-storm-ifcpmib-04

From: "David Harrington" <[email-masked]>
Date: Fri, 17 Sep 2010 20:49:18 -0400

Hi,

I have done my AD Evaluation of this document. There are some changes
that need to be made.

1) This document copies a great deal of text from RFC 4369. I think
you need to include the copyright disclaimer that this document
contains some pre-rfc5378 text. (check the current IPR rules on how
this is specified).

2) I recommend including the original authors' contact information in
the acknowledgement section.

3) The label
   "INTERNET-DRAFT" should appear in the upper left hand corner of the
   first page.  If the I-D is associated with an IETF working group,
the
   name of the working group should appear on the line below the
   "INTERNET-DRAFT" label.

4) Please include the working group contact information in the MIB
module's CONTACT-INFO field.
   - If the module was developed by an IETF working group, then the
     ORGANIZATION clause MUST provide the full name of the working
     group, and the CONTACT-INFO clause MUST include working group
     mailing list information.  The CONTACT-INFO clause SHOULD also
     provide a pointer to the working group's web page.

5) MIB modules cannot contains reference citations of the form
"[storm-iFCP]"
use the format 
REFERENCE      "RFC 4172, iFCP Protocol Specification"
The extracted MIB module might be used separately from the surrounding
text, e.g., used in a help file.  

6) see RFC4181 section 4.5
The LAST-UPDATED and REVISION field dates seem out of date, and are
missing the comment with the date.
In the revision description, please identify the RFC, not an Internet
Draft. 
          REVISION    "200212132358Z"  -- December 13, 2002
          DESCRIPTION "This MIB module published as RFC yyyy."
   -- RFC Ed.: replace yyyy with actual RFC number & remove this note

please include a description of the changes between revisions in the
DESCRIPTION clause.

David Harrington
Director, IETF Transport Area
[email-masked] (preferred for ietf)
[email-masked]
+1 603 828 1401 (cell)

---

From: Tom Talpey <[email-masked]>
Date: Mon, 27 Sep 2010 17:06:27 +0000

David, the document has been updated in response to your review. The copyright disclaimer, formatting, RFC Editor reference notes, etc have been corrected. Descriptions have been added to the MIB module REVISION tags. The STORM working group has been added to CONTACT-INFO. Finally, the original RFC4369 authors have been contacted and their updated contact information has been added to the document.

Please advise if any further issues remain. Thanks.

Tom Talpey
STORM WG co-chair
draft-ietf-storm-ifcpmib Document Shepherd

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of David Harrington
Sent: Friday, September 17, 2010 8:49 PM
To: [email-masked]
Subject: [storm] AD Review: draft-ietf-storm-ifcpmib-04

Hi,

I have done my AD Evaluation of this document. There are some changes that need to be made.

1) This document copies a great deal of text from RFC 4369. I think you need to include the copyright disclaimer that this document contains some pre-rfc5378 text. (check the current IPR rules on how this is specified).

2) I recommend including the original authors' contact information in the acknowledgement section.

3) The label
   "INTERNET-DRAFT" should appear in the upper left hand corner of the
   first page.  If the I-D is associated with an IETF working group, the
   name of the working group should appear on the line below the
   "INTERNET-DRAFT" label.

4) Please include the working group contact information in the MIB module's CONTACT-INFO field.

5) MIB modules cannot contains reference citations of the form "[storm-iFCP]"
use the format 
REFERENCE      "RFC 4172, iFCP Protocol Specification"
The extracted MIB module might be used separately from the surrounding text, e.g., used in a help file.  

6) see RFC4181 section 4.5
The LAST-UPDATED and REVISION field dates seem out of date, and are missing the comment with the date.
In the revision description, please identify the RFC, not an Internet Draft. 
          REVISION    "200212132358Z"  -- December 13, 2002
          DESCRIPTION "This MIB module published as RFC yyyy."
   -- RFC Ed.: replace yyyy with actual RFC number & remove this note

please include a description of the changes between revisions in the DESCRIPTION clause.

David Harrington
Director, IETF Transport Area
[email-masked] (preferred for ietf) [email-masked]
+1 603 828 1401 (cell)

_______________________________________________
storm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/storm